## tumgreyspf 1.36

=== debian/changelog ===
tumgreyspf (1.36-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Urgency medium for RC bug fix for Testing
  * Add debian/patches/007-no-pyspf-internals.diff to restore local copies of
    functions that were removed from python-spf so tumgreyspf will start
    (Closes: #718308)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 10 Nov 2013 23:53:19 -0500

tumgreyspf (1.36-4) unstable; urgency=low

  * Switching to format 3.0 (quilt): all version 1.36 didn't have the patches
  applied, and thus were crashing because of wrong path. As a consequence:
    + Removed dependency on quilt
    + Fixed debian/rules to not care about patches
    + Rewrote patch headers and fixed patch 001
  * Increased compat level and dephelper build-depends to 8 instead of 7.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 May 2012 08:46:38 +0000

tumgreyspf (1.36-3) unstable; urgency=low

  * The previous upload introduced an error in the find command, this fixes it.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 May 2012 14:35:29 +0000

tumgreyspf (1.36-2) unstable; urgency=low

  * Fixes cron.daily sending emails (Closes: #670674), thanks to "Nelson A.
  de Oliveira" <naoliv@debian.org> for reporting.
  * Bumped Standard-Version to 3.9.3 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 May 2012 12:40:24 +0000

tumgreyspf (1.36-1) unstable; urgency=low

  * New upstream release (Closes: #651205).
  - This new upstream release adds the feature to allow receiving mails with a
  domain that has a "permerror" SPF field, which might sometimes be needed.
  * Switching from deprecated dpatch to quilt, and from source format 1 to 3.
  * Added build-arch and build-indep rules targets.
  * Fixed debian/copyright to be compliant with the newer version of DEP5.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Dec 2011 11:35:23 +0800

tumgreyspf (1.35-8) unstable; urgency=low

  * Rewrote debian/copyright using DEP5 format, and set the license to be the
  GPL-2 (and not later) (Closes: #633665).
  * Standards-Version is now 3.9.2.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jul 2011 20:36:06 +0200

tumgreyspf (1.35-7) unstable; urgency=low

  * As discussed with the release team, the file /etc/cron.d/tumgreyspf is now
    deleted only if it matches the 1.35-2 MD5 sum.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Sep 2010 12:44:48 +0800

tumgreyspf (1.35-6) unstable; urgency=low

  * Now creates the user in /var/lib/tumgreyspf and not in
    /var/lib/tumgreyspf/tumgreyspf like 1.35-5 was doing. The usermod call has
    also been corrected.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Aug 2010 12:57:11 +0800

tumgreyspf (1.35-5) unstable; urgency=low

  * Added patch for debian/cron.daily so that the cron job doesn't spam the
    administrator if there's no mail traffic (Closes: #590492).
  * Added Vcs-Browser / Vcs-Git URLs.
  * Bumped Standard-Version.
  * Now using -r -b /var/lib/tumgreyspf to create the tumgreyspf user, and
    modifies an eventual old setup to this new value using the usermod with
    -d to setup the new home (LP: #610810).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Jul 2010 04:01:55 +0800

tumgreyspf (1.35-4) unstable; urgency=low

  * Now using my zigo@debian.org as maintainer email.
  * Removed dm-upload field.
  * Bumped standard-version.
  * Now needs at least debhelper 7.
  * Added missing misc:depends.
  * Added missing mandatory debian/rules taget binary-arch:
  * Enhanced a bit the long desc.
  * Added a debian/source/format file.
  * Changed priority from extra to optional.
  * Now using dh_prep and not dh_clean -k.
  * As tumgreyspf doesn't use upstram's tumgreyspf-clean cron script anymore,
  this also removes the popen2 issue in SID (Closes: #588352).

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jul 2010 15:29:49 +0800

tumgreyspf (1.35-3) unstable; urgency=low

  * Rewrote a new shell script to replace the tumgreyspf-clean which is
    somehow broken in the upstream python code My bash version if fast enough,
    and much more simple than the author's python code, so I'm replacing it.
  * Bumped standard version.

 -- Thomas Goirand <thomas@goirand.fr>  Tue, 11 Aug 2009 20:49:06 +0800

tumgreyspf (1.35-1) unstable; urgency=low

  * New upstream release correcting wrong SPF results.

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 24 Jul 2009 19:42:17 +0800

tumgreyspf (1.34-1) unstable; urgency=low

  * New upstream release (Closes: #524262).
  * Corrected debian/control (Closes: #471507).
  * Bumped standard version.
  * Fixed debian/postinst to remove fullpath from useradd call.
  * Moved dependencies to arch indep.
  * Fixed the blackhole dir to be created in /var/lib as it should have.

 -- Thomas Goirand <thomas@goirand.fr>  Thu, 11 Jun 2009 07:11:27 +0800

tumgreyspf (1.32-1) unstable; urgency=low

  * New upstream release
  * Rephrased the package description (Closes: #453370)
  * Fixed the /etc/cron.d/tumgreyspf that was testing against a directory
    existance when in fact it should have test against an executable
  * Fixed the postinst to do a NOT recursive chown that is taking too
    much time on busy servers

 -- Thomas Goirand <thomas@goirand.fr>  Tue, 04 Dec 2007 06:53:34 +0000

tumgreyspf (1.31-1) unstable; urgency=low

  * Initial release. (Closes: #445741)

 -- Thomas Goirand <thomas@goirand.fr>  Mon, 08 Oct 2007 04:00:55 +0000
