=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG_NAME=tumgreyspf
# Target dir
TRGT=$(CURDIR)/debian/tumgreyspf

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	install -D -m 0755 tumgreyspf $(TRGT)/usr/bin/tumgreyspf
	install -D -m 0755 tumgreyspf-clean $(TRGT)/usr/lib/tumgreyspf/tumgreyspf-clean
	install -D -m 0755 tumgreyspf-configtest $(TRGT)/usr/lib/tumgreyspf/tumgreyspf-configtest
	install -D -m 0755 tumgreyspf-install $(TRGT)/usr/lib/tumgreyspf/tumgreyspf-install
	install -D -m 0755 tumgreyspf-stat $(TRGT)/usr/lib/tumgreyspf/tumgreyspf-stat
	install -D -m 0755 tumgreyspfsupp.py $(TRGT)/usr/lib/tumgreyspf/tumgreyspfsupp.py
	install -D -m 0644 __default__.dist $(TRGT)/etc/tumgreyspf/default.conf

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs WHATSNEW
	dh_installdocs
	dh_installcron
	dh_installman
	dh_installdirs
	dh_installcron
	dh_install
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
