=== debian/watch ===
version=3
ftp://ftp.tummy.com/pub/tummy/tumgreyspf/tumgreyspf-(.*).tar.gz
